
#wb_header { height: 260px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1200px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1510px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1510px; min-height: 1510px; }
#wb_element_instance33 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bdbdbd; border-color: #1987b3; }
#wb_element_instance33 .btn-collapser > .icon-bar { background-color: #1987b3; }
#wb_element_instance33 .btn-collapser:hover { background-color: #bdbdbd; border-color: #ff7a14; }
#wb_element_instance33 .btn-collapser:hover > .icon-bar { background-color: #ff7a14; }
#wb_element_instance33 { top: 13px; left: 40px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 3880; }
#wb_element_instance33 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance33 > ul { display: none; }
#wb_element_instance33.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance33.collapse-expanded > ul > li { display: block; }
#wb_element_instance33.collapse-expanded li > ul { position: static; }
#wb_element_instance33.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance33.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance33, #wb_element_instance33 ul { text-align: right; }
#wb_element_instance33 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance33 li { margin: 10px 10px 10px 10px; }
#wb_element_instance33 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance33 li.over > a, #wb_element_instance33 li:focus > a { border: 0px none #000000; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 17px; background: transparent none no-repeat center bottom; }
#wb_element_instance33 li.active > a { border: 0px none #000000; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 17px; background: transparent none no-repeat center bottom; }
#wb_element_instance33:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance33:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance33:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance34 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 13px; left: 0px; min-width: 130px; width: 130px; min-height: 85px; height: 85px; display: block; z-index: 3684; }
#wb_element_instance34 img { width: 133.05882352941px; height: 87px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance35 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 57px; left: 130px; min-width: 192px; width: 192px; min-height: 41px; height: 41px; display: block; z-index: 3687; }
#wb_element_instance35 img { width: 192px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 111px; left: 0px; min-width: 319px; width: 319px; min-height: 147px; height: 147px; display: block; z-index: 3677; }
#wb_element_instance36 > .wb_shp { display: block; background-color: rgba(28, 25, 28, 0.43); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 319px; height: 147px; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance37 { top: -14px; left: 0; right: 0; min-height: 104px; height: 104px; display: block; z-index: 3678; }
#wb_element_instance37 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 104px; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 0px; left: 16px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 449; }
#wb_element_instance39 { top: -30px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 332; }
#wb_element_instance39 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance39 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance40 { top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 149px; height: 149px; display: block; z-index: 1214; }
#wb_element_instance40 > .wb_shp { display: block; background-color: #e0d3e0; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 149px; }
#wb_element_instance40 > .wb_shp:before { background: transparent url("../gallery_gen/dac0223ce2856e3766f575c5f58672bc.jpg") no-repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 117px; left: 1px; min-width: 319px; width: 319px; min-height: 134px; height: 134px; display: block; z-index: 3705; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 10px; left: 21px; min-width: 280px; width: 280px; min-height: 1005px; height: 1005px; display: block; z-index: 116; }
#wb_element_instance43 { top: 1050px; left: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 117; }
#wb_element_instance43 .wb_button { width: 320px; height: 80px; font-family: 'Poppins',Arial,sans-serif; font-size: 18px; text-align: center; border: 1px solid #009c5e; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #001f9c; }
#wb_element_instance43 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance43 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance43 .wb_button:hover > span { color: #009c5e; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance43 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance43 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance43 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance43 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance43 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance44 { top: 50px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 411px; }
	#wb_main { height: 630px; }
	#wb_footer { height: 111px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1152px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1152px; min-height: 1152px; }
	#wb_element_instance33 { top: 16px; left: 510px; min-width: 675px; width: 675px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance33 ul { background: transparent none repeat left top; }
	#wb_element_instance33 .btn-collapser { display: none; }
	#wb_element_instance33 > ul { display: block; }
	#wb_element_instance34 { top: 1px; left: 0px; min-width: 130px; width: 130px; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance34 img { width: 130px; height: 85px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance35 { top: 6px; left: 130px; min-width: 370px; width: 370px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance35 img { width: 370px; height: 79px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { top: 101px; left: 0px; min-width: 1200px; width: 1200px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 1200px; height: 310px; }
	#wb_element_instance37 { top: -10px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance38 { top: 30px; left: 30px; min-width: 610px; width: 610px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance39 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance40 { top: 100px; left: 0px; min-width: 1200px; width: 1200px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 1200px; height: 310px; }
	#wb_element_instance41 { top: 165px; left: 0px; min-width: 1200px; width: 1200px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance42 { top: 20px; left: 12px; min-width: 1175px; width: 1175px; min-height: 426px; height: 426px; display: block; }
	#wb_element_instance43 { top: 480px; left: 330px; min-width: 540px; width: 540px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance43 .wb_button { width: 540px; height: 80px; }
	#wb_element_instance44 { top: 50px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
